Error in JUnitTest Plugin

When I open IDEA, as soon as the code pops up on the screen, I get the following error in the console. I'm using build 813, although it's happened with previous builds as well. Let me know if there's anything else you need to know.

1 comment

Yep, update on the way. However this will happen only on 813.

0

Please sign in to leave a comment.